#page-194 #wrapper{background-image:url('../img/kz/6.png');background-repeat:no-repeat;background-position: 90% 92%;background-size: 60% auto;}
#c1207{background-image:url('../img/kz/2.png');background-repeat:no-repeat;background-size: 31% auto ;}
#c891{background-image:url('../img/kz/3.png');background-repeat:no-repeat;background-size: 40% auto ;background-position: 90% 5%;
}
#c921{background-image:url('../img/kz/4.png');background-repeat:no-repeat;background-size: 100% auto ;background-position: 90% 101%;
}
@media (min-width: 420px) {
#c921{background-image:url('../img/kz/4.png');background-repeat:no-repeat;background-size: 70% auto ;background-position:90% 102%;
}

@media (min-width: 576px) {
#page-194 #wrapper{background-position: 90% 90%;
  background-size: 30% auto;}
#c921{background-size: 50% auto;}
}

@media (min-width: 768px) {
#page-194 #wrapper{background-position: 90% 89%;
  background-size: 30% auto;}
#c921{background-position:90% 103%;
}
